@font-face{font-family:'Lakehomes';src:url('https://cdn.lakehomes.com/fonts/lakehomes.eot');src:url('https://cdn.lakehomes.com/fonts/lakehomes.eot?#iefix') format('eot'),
url('https://cdn.lakehomes.com/fonts/lakehomes.woff') format('woff'),
url('https://cdn.lakehomes.com/fonts/lakehomes.ttf') format('truetype'),
url('https://cdn.lakehomes.com/fonts/lakehomes.svg#webfontaYPTm82W') format('svg');font-weight:normal;font-style:normal}*{margin:0;padding:0}html{overflow-x:hidden;overflow-y:scroll;width:100%;height:100%}body{margin:0;padding:0;font-family:Arial,sans-serif;font-size:13px;background-color:#fdfdfd;width:100%;height:100%}h1,h2,h3,h4{margin:0;padding:0}h1{font-family:'Lakehomes',Arial,sans-serif;*font-family:Arial,sans-serif;font-size:27px;line-height:140%;text-rendering:optimizeLegibility;color:#24516B;font-weight:normal}h2{font-family:'Lakehomes',Arial,sans-serif;*font-family:Arial,sans-serif;font-size:27px;line-height:30px;text-rendering:optimizeLegibility;color:#24516B;font-weight:normal;font-style:normal}p{font-size:13px;line-height:20px;color:#555;margin:0
0 10px}a, a
img{outline:none;border:none;color:#24516b}ul,li{list-style:none;padding:0}#top{width:982px;height:29px;background:url(https://cdn.lakehomes.com/images/top.png) no-repeat;margin:0
auto;position:relative;display:block}#mid{position:relative;display:block;background:url(https://cdn.lakehomes.com/images/page-bg.gif) repeat-y 0 0;width:960px;margin:0
auto;padding:0
12px}#container{position:relative;width:960px;padding:0
0;margin:0
auto;background:url(https://cdn.lakehomes.com/images/background.jpg) no-repeat 0 -345px;min-height:500px}#col_left{float:left;margin:0
15px 15px;padding:12px
12px 0;width:271px;background:#4a6b86 url(https://cdn.lakehomes.com/images/blue-noise.gif) repeat;-moz-border-radius:15px;-webkit-border-radius:15px;border-radius:15px;overflow:hidden}#col_right{position:relative;float:left;width:620px;overflow:hidden}#bottom{width:982px;height:29px;background:url(https://cdn.lakehomes.com/images/bottom.png) no-repeat;margin:0
auto;position:relative;display:block}.clr{position:relative;clear:both}#nav{position:relative;background-color:#f6f9f9;height:45px;margin:0
0 33px}#logo{display:block;position:absolute;top:5px;left:20px;background:url(https://cdn.lakehomes.com/images/logo.png) no-repeat 0 0;width:156px;height:109px;text-indent:-9999px;overflow:hidden}#nav_right{float:right}#nav_right a,
#nav_right p,
#nav_right_mobile a,
#nav_right_mobile
p{display:block;color:#3984a0;text-decoration:none;padding:7px
10px}#nav_right p,
#nav_right_mobile
p{line-height:13px;margin:0}#nav_right a:hover,
#nav_right_mobile a:hover{-moz-border-radius:7px;-webkit-border-radius:7px;border-radius:7px;background-color:#fff}#nav_right a.active,
#nav_right_mobile
a.active{color:#587e39;-moz-border-radius:7px;-webkit-border-radius:7px;border-radius:7px;background-color:#fff}.link_box{float:left;padding:5px
12px 5px 10px}.vert_borderRight{background:url(https://cdn.lakehomes.com/images/repeat-x.gif) no-repeat right -190px}div#nav_buyLakesList,div#nav_aboutUsList{-moz-border-radius:7px;-webkit-border-radius:7px;border-radius:7px;background-color:#fff;position:absolute;z-index:20000;top:33px;padding:8px
8px 10px;margin:0;display:block}div#nav_buyLakesList{width:375px;right:250px}div#nav_aboutUsList{width:175px;right:25px}#nav_buyLakesList ul,
#nav_aboutUsList
ul{padding:0
20px 0 0}#nav_buyLakesList li,
#nav_aboutUsList
li{padding:0;margin:0;display:inline;font-size:13px;color:#3984a0}#nav_buyLakesList a,
#nav_aboutUsList
a{padding:2px;margin:0;font-size:13px;display:block}#nav_buyLakesList a:hover,
#nav_aboutUsList a:hover{text-decoration:underline}.dropdown_active,#nav_buy:hover,#nav_aboutUs:hover{-moz-border-radius:7px;-webkit-border-radius:7px;border-radius:7px;background-color:#fff;cursor:default}#page_title,#page_title-mobile{float:right;padding:0
20px;position:relative;height:60px}#page_title h1,
#page_title-mobile
h1{color:#fff;text-align:right;font-weight:lighter;font-size:30px;line-height:32px}#page_title h1 span,
#page_title-mobile h1
span{font-size:18px;line-height:17px;text-transform:uppercase}#breadcrumb{position:relative;clear:both;padding:8px
0 12px 20px;color:#fff;font-size:19px;line-height:20px;font-family:'Lakehomes',Arial,sans-serif}#breadcrumb
a{color:#87d1ee;text-decoration:none}#breadcrumb a:hover{text-decoration:underline}a.viewLink,button.viewLink,input.viewLink{background-color:#4B7435;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;text-align:center;color:#eee;width:82px;height:22px;text-transform:uppercase;text-decoration:none;overflow:hidden;font-size:13px;font-weight:lighter;line-height:22px;border:0
solid #fff;cursor:pointer;float:right;position:relative}a.viewLink:focus,button.viewLink:focus,input.viewLink:focus{outline:none}a.viewLink:hover,button.viewLink:hover{color:#ccc}a.viewLink:active,button.viewLink.active{color:#888}#footer,#footer-mobile{padding:15px;background:#395772 url(https://cdn.lakehomes.com/images/dkblue-noise.gif) repeat top center;border-bottom:1px solid #f6f9f9;border-top-left-radius:15px;border-top-right-radius:15px}#disclaimer{width:240px}#disclaimer,#disclaimer-mobile{float:left;padding-right:15px}#disclaimer #reciprocityLogo,
#disclaimer-mobile #reciprocityLogo-mobile{float:left;margin:4px
10px 0 0;display:block;width:60px;height:60px;overflow:hidden;text-indent:-9999px;background:url(https://cdn.lakehomes.com/images/reciprocity.png) no-repeat}#disclaimer p,
#disclaimer-mobile
p{text-align:left;color:#92a8b5;line-height:14px;margin:0
0 5px 0}#disclaimer p,
#disclaimer-mobile
p{font-size:13px}#advanced_search.viewLink{overflow:hidden;text-indent:-9999px;background:url(https://cdn.lakehomes.com/images/advanced_search.png) no-repeat;width:27px;height:27px;margin-left:4px}div#advanced_search{margin-top:3px}#find_mls.viewLink,#find_street.viewLink{width:60px;margin-left:7px;margin-top:2px}#advanced_search
hr{width:230px;margin-top:10px;margin-bottom:5px}#advanced_search
label{line-height:20px}#tips.viewLink{width:150px;float:left}.menu_list{position:relative;overflow:auto}.menu_list.desktop
.dbl_border{border-left:1px solid #1c465f}.menu_list{float:left;padding:0
15px 0 0}.menu_list.keep_right{float:right;padding:0}.menu_list
.dbl_border{overflow:auto}.menu_list.desktop
.dbl_border{padding-left:15px;border-left:1px solid #92a8b5}.menu_list
h4{font-size:13px;text-transform:uppercase;color:#fff;margin:0
0 4px}.menu_list.mobile
h4{font-size:14px;color:#000}.menu_list
ul{float:left}.menu_list
ul.margin{margin-right:30px;color:#fff;text-decoration:none}.menu_list.keep_right
ul.margin{margin-right:0}.menu_list
li{font-size:13px;margin-bottom:2px}.menu_list
a{color:#fff;text-decoration:none}.menu_list a:hover{text-decoration:underline}#copyright{padding:6px
15px 2px;background-color:#f6f9f9;font-size:13px;color:#555;border-top:1px solid #24516b}#copyright_left{margin:0;width:465px;float:left;position:relative;text-align:left}#copyright_right{margin:0;width:465px;float:left;position:relative;text-align:right}#copyright
p{font-size:13px;margin:0}#copyright
a{color:#4e7636;font-weight:bold;text-decoration:none}#copyright a:hover{text-decoration:underline}.errors{color:#C61919;font-size:13px;font-weight:bold;padding:4px
0 0 3px}.preloader{position:absolute;width:180px;height:40px;text-align:center;-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px;padding:20px
0;background:rgb(255,255,255);background:rgba(255,255,255,0.9);display:none}.errorPage{display:block;position:relative;padding:0
15px;clear:both}.errorPageMessage{margin:0
0 15px;background:#fff;-moz-border-radius:15px;-webkit-border-radius:15px;border-radius:15px;padding:25px
100px;min-height:250px}.errorPage
h2{font-family:'Lakehomes',Arial,sans-serif;*font-family:Arial,sans-serif;font-size:27px;line-height:140%;text-rendering:optimizeLegibility;color:#24516B;font-style:italic}#ajax_comingSoon
h2{font-family:'Lakehomes',Arial,sans-serif;*font-family:Arial,sans-serif;font-size:27px;padding:100px
0 0;text-rendering:optimizeLegibility;font-weight:normal;text-align:center;color:#24516b;font-style:italic}#colleft_box_spacer{padding-top:30px}#alertWidget
.colleft_boxborder{padding:1px}#alertWidget.colleft_box,#searchWidget.colleft_box,#developmentWidget.colleft_box{}#alertBadgeBody{background-color:#4B7435;text-align:left;font-size:20px;color:#fff;font-family:'Lakehomes',Arial,sans-serif;*font-family:Arial,sans-serif;text-rendering:optimizeLegibility;font-weight:normal;height:115px}#alertBadgeBody
a{text-decoration:none}#alertBadgeBody
table{border-spacing:0;border-collapse:collapse}#alertBadgeBody table
td{padding:7px}#alertBadgeImage{background:url(https://cdn.lakehomes.com/images/alert_badge.png) no-repeat;width:109px;height:100px}#alertBadgeButton{background-color:#f00;color:#fff;-moz-border-radius:8px;-webkit-border-radius:8px;border-radius:8px;text-align:center;padding-top:4px;padding-bottom:3px;height:22px;line-height:22px;margin-bottom:4px}#alertBadgeButton
hover{color:#888}#alertBadgeText{color:#000;text-align:center}#alertBadgeTextSmall{font-size:16px;line-height:16px}#tipsWidget
.colleft_boxborder{padding:1px}#tipsWidget.colleft_box{margin-top:5px}#tipsBadgeBody{background-color:#F0F087;text-align:left;font-size:20px;color:#fff;font-family:'Lakehomes',Arial,sans-serif;*font-family:Arial,sans-serif;text-rendering:optimizeLegibility;font-weight:normal;height:64px;text-decoration:none;padding-left:10px}#tipsBadgeBody
table{border-spacing:0;border-collapse:collapse}#tipsBadgeBody table
td{padding:3px}#tipsBadgeImage{}#tipsBadgeText{color:#000;text-align:center}#tipsBadgeButton{background-color:#f00;color:#fff;-moz-border-radius:8px;-webkit-border-radius:8px;border-radius:8px;text-align:center;padding-top:2px;padding-bottom:2px;height:22px;line-height:22px;margin-bottom:4px;margin-left:25px;margin-right:25px;margin-top:4px}#tipsBadgeButton
hover{color:#888}#developmentWidget
.colleft_boxborder{padding:5px}#developmentBadgeBody{text-align:left;font-size:24px;color:#fff;font-family:'Lakehomes',Arial,sans-serif;*font-family:Arial,sans-serif;text-rendering:optimizeLegibility;font-weight:normal;height:auto}#developmentBadgeBody
p{font-size:20px}#developmentBadgeBody a,
#developmentBadgeBody
p.small{font-size:16px}#developmentBadgeBody
table{border-spacing:0;border-collapse:collapse}#developmentBadgeBody table
td{padding:7px}#developmentBadgeText{color:#000;text-align:center}#developmentBadgeTextSmall{font-size:16px;line-height:16px}#paginationControl .paginationButton a:hover{cursor:hand;cursor:pointer}.mobile{display:none}.print{display:none !important}#container{background:url(https://cdn.lakehomes.com/images/background.jpg) no-repeat 0 45px}#home_top{height:386px;margin:-33px 0 0 0}#home_map{position:relative;width:522px;height:339px;float:right;right:10px;top:8px;cursor:default}#tooltip{position:absolute;font-size:13px;overflow:hidden;padding-top:2px;display:none;width:180px;height:56px;background:url('https://cdn.lakehomes.com/images/tooltip_20180102.png') no-repeat 0 0;text-align:center;cursor:pointer}#tooltip
.state{color:#24516B;font-size:13px;font-weight:bold;text-transform:uppercase;margin:2px
0 3px;line-height:12px}#tooltip .state
.small{font-size:10px;margin-top:3px}#tooltip
.listings{color:#87A97A;text-transform:uppercase;font-size:13px;line-height:13px}#home_top
h1{font-size:42px;width:250px;position:relative;top:110px;left:20px;color:#87d1ee;line-height:38px;text-shadow:0px 0px 10px #224964;font-weight:100;white-space:nowrap}#home_top h1
span{color:#fff;font-size:28px;line-height:38px;width:250px}#home_tagline{display:block;font-size:22px;position:absolute;top:200px;left:20px;color:#87d1ee;font-weight:lighter;margin:0;font-family:'Lakehomes',Arial,sans-serif;*font-family:Arial,sans-serif}#home_count{display:block;width:500px;position:absolute;top:301px;color:#f6f9f9;font-size:14px;left:20px;font-weight:lighter;margin:0}#home_count
p{margin:0}#home_count #home_countLakes,
#home_count
#home_countListings{color:#87d1ee;font-size:22px;font-family:'Lakehomes',Arial,sans-serif;*font-family:Arial,sans-serif}span#home_countInstructions{color:#8CB2C1;font-size:15px;line-height:25px;font-family:'Lakehomes',Arial,sans-serif;*font-family:Arial,sans-serif;text-transform:uppercase}#home_featuredListings{background:url(https://cdn.lakehomes.com/images/repeat-x.gif) repeat-x 0 -249px;height:190px}#home_featuredSpotlight{position:relative;width:261px;float:left;margin:-75px 4px 5px 13px;background:url(https://cdn.lakehomes.com/images/spotlight.png) no-repeat 0 -2px;overflow:hidden}#home_featuredSpotlight
a{text-decoration:none}#home_featuredSpotlight
#spotlight{padding:30px
0 0 37px;overflow:hidden;display:none}#spotlight
.photo_wrap{overflow:hidden;width:185px;height:112px}#spotlight
img{width:187px;height:auto;margin:-5px 0 0 -1px}#spotlight
h3{color:#224964;font-size:13px;font-weight:bold;margin:16px
0 4px -3px;_margin:26px
0 4px 0px;display:block;float:left;width:133px;text-decoration:none}#spotlight h3 a:hover{text-decoration:underline;color:#00f}#spotlight
h4{color:#72953E;font-size:13px;font-weight:bold;margin:16px
0 4px -3px;_margin:26px
0 4px 0px;display:block;float:left;text-align:right;width:60px}#spotlight
p{font-size:13px;color:#6F6D6D;clear:both;display:block;text-align:left;margin:0
0 0 -3px;_margin:0px;width:192px;line-height:15px;height:75px}#spotlight p
a{text-decoration:underline}#home_featuredRotate{float:left;margin:11px
0 0 10px;overflow:hidden;height:170px;width:655px;display:none}#home_featuredRotate
a{text-decoration:none;margin:0
0 1px 0}#home_featuredRotate
h2{color:#224964;font-size:29px;font-weight:lighter;font-family:'Lakehomes',Arial,sans-serif;*font-family:Arial,sans-serif;margin:0
10px 4px 4px}#featured_carousel
li{display:inline}#home_featuredRotate
h3{color:#224964;font-size:13px;margin:0
5px 1px 5px;text-decoration:none}#home_featuredRotate h3 a:hover{text-decoration:underline}#home_featuredRotate
h4{color:#72953E;font-size:13px;margin:0
5px 1px 5px}.home_featuredListing{float:left;position:relative;width:160px}#home_featuredListings .home_featuredListing
.featured_photo{float:left;position:relative;padding:0;margin:5px
5px 0 20px;overflow:hidden;height:60px;width:82px;border:4px
solid #0}#home_featuredListings .home_featuredListing .featured_photo
img{width:92px;height:auto}#home_featuredListings .home_featuredListing
.featured_details{float:left;display:block;position:relative}#home_featuredListings .home_featuredListing
h2{color:#fff;font-size:17px;line-height:25px;margin:3px
0 5px}#home_featuredListings .home_featuredListing
h3{color:#224964;font-size:13px;margin:3px
0 3px}#home_featuredListings .home_featuredListing
h4{color:#72953E;font-size:13px;margin:3px
0 3px}#home_featuredListings .home_featuredListing
p{color:#d3dde2;font-size:13px;margin:2px
0 3px;line-height:14px}#home_featuredListings .home_featuredListing
a{color:#224964;font-size:13px;text-decoration:bold}#home_featuredListings .home_featuredListing a:hover{color:#00f}#home_featuredListings .home_featuredListing a
img{border:5px
solid #4F7FA6}.home_featured_rotate_prev,.home_featured_rotate_next,.home_featured_rotate_pause,.home_featured_rotate_play{padding:1px
0 0;display:block;float:left;position:relative;top:0;width:34px;height:34px;text-indent:-9999px;overflow:hidden;margin:0
3px 0 0;border:0}.home_featured_rotate_prev:focus,.home_featured_rotate_next:focus,.home_featured_rotate_pause:focus,.home_featured_rotate_play:focus{outline:none}.home_featured_rotate_prev,.home_featured_rotate_next,.home_featured_rotate_pause,.home_featured_rotate_play{top:-5px}.home_featured_rotate_prev{background:url(https://cdn.lakehomes.com/images/vcr_buttons.png) no-repeat 0 0}.home_featured_rotate_prev:hover{background-position:0 -35px}.home_featured_rotate_prev:active{background-position:0 -70px}.home_featured_rotate_next{background:url(https://cdn.lakehomes.com/images/vcr_buttons.png) no-repeat -34px 0}.home_featured_rotate_next:hover{background-position:-34px -35px}.home_featured_rotate_next:active{background-position:-34px -70px}.home_featured_rotate_pause{background:url(https://cdn.lakehomes.com/images/vcr_buttons.png) no-repeat -214px 0}.home_featured_rotate_pause:hover{background-position:-214px -35px}.home_featured_rotate_pause:active{background-position:-214px -70px}.home_featured_rotate_play{background:url(https://cdn.lakehomes.com/images/vcr_buttons.png) no-repeat -180px 0}.home_featured_rotate_play:hover{background-position:-180px -35px}.home_featured_rotate_play:active{background-position:-180px -70px}
